Repository 32bit  Forum
Repository 64bit  Wiki

[FIXED] A problem with GSlacky 2.24.1

Questo forum raccoglie tutte le discussioni sul progetto Gnome Slacky (Gnome per Slackware).

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Gslacky usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Citare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

[FIXED] A problem with GSlacky 2.24.1

Messaggioda tftd » sab nov 15, 2008 20:00

Hey,

I'm having a strange problem after I've updated to 2.24.1.
When I attempt to start X11 I get this in the logs:
Codice: Seleziona tutto
gnome-session[2614]: WARNING: Could not make bus activated clients aware of DISPLAY=:0.0 environment variable: org.freedesktop.DBus does not understand message UpdateActivationEnvironment
gnome-session[2614]: WARNING: Could not make bus activated clients aware of GNOME_DESKTOP_SESSION_ID=this-is-deprecated environment variable: org.freedesktop.DBus does not understand message UpdateActivationEnvironment
gnome-session[2614]: WARNING: Could not make bus activated clients aware of SESSION_MANAGER=local/ibm:/tmp/.ICE-unix/2614 environment variable: org.freedesktop.DBus does not understand message UpdateActivationEnvironment
gnome-session[2614]: WARNING: No required applications specified
gnome-session: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.0.
xinit:  connection to X server lost.


After I start X11 I can only move my mouse... nothing else happens/loads or whatsoever.
I got no idea what does it mean nor what to do from now on.

Any help would be appreciated !



FIX:
Just delete /etc/gconf and everything should work.



Thanks in advance,
tftd
Ultima modifica di tftd il lun nov 17, 2008 13:01, modificato 1 volta in totale.
tftd
Linux 1.0
Linux 1.0
 
Messaggi: 20
Iscritto il: sab lug 12, 2008 16:04
Slackware: 12.2
Kernel: 2.6.29.4
Desktop: Gnome 2.26.3

Re: A problem with GSlacky 2.24.1

Messaggioda gohanz » sab nov 15, 2008 20:23

Mhhh very strange! Do you have updated from GSlacky 2.24.0, or from 2.23.* series? Your system is a Slackware 12.1 or current?
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: A problem with GSlacky 2.24.1

Messaggioda tftd » sab nov 15, 2008 20:52

My slack is 12.1 and I've updated from GSlacky 2.22.2.
Also I've tried to fully uninstall GSlacky and then install it again but the problem remains. :(

Edit:
Because I have work to do, I've downgraded back to GSlacky 2.22.2.
I've tried to uninstall first 2.22.2, then uninstall 2.24.1 and re-install 2.24.1 but that doesn't seem to fix the problem.
What I've noticed is that in the packages you have "boost-1.35.0" and after that "boost-1.36.0". Also I've noticed on other places that
you have the previous version of the package and the new version. The problem seems to be that the installer first installs 1.36 and then 1.35... After that everything becomes a big mess. I'm not sure if that's the problem though...
tftd
Linux 1.0
Linux 1.0
 
Messaggi: 20
Iscritto il: sab lug 12, 2008 16:04
Slackware: 12.2
Kernel: 2.6.29.4
Desktop: Gnome 2.26.3

Re: A problem with GSlacky 2.24.1

Messaggioda tftd » dom nov 16, 2008 18:22

Does anybody has a clue how to fix this ?
If I update from 2.22.2 to 2.23 and then 2.24 will that help me or it'll be a waste of time ?
tftd
Linux 1.0
Linux 1.0
 
Messaggi: 20
Iscritto il: sab lug 12, 2008 16:04
Slackware: 12.2
Kernel: 2.6.29.4
Desktop: Gnome 2.26.3

Re: A problem with GSlacky 2.24.1

Messaggioda gohanz » dom nov 16, 2008 18:32

Thanks for boost problem report. It will be fixed maybe for the next GSlacky-2.24.2. About your problem try to delete the directory /etc/gconf.
Reinstall all the GSlacky packages and make a new test account. I think that some gconf settings of GSlacky 2.22.2 conflict with the latest 2.24.1.
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: A problem with GSlacky 2.24.1

Messaggioda tftd » dom nov 16, 2008 22:09

Ok thanks for the info.
I'll try this in the next few days and report what happened ;)
tftd
Linux 1.0
Linux 1.0
 
Messaggi: 20
Iscritto il: sab lug 12, 2008 16:04
Slackware: 12.2
Kernel: 2.6.29.4
Desktop: Gnome 2.26.3

Re: A problem with GSlacky 2.24.1

Messaggioda tftd » lun nov 17, 2008 12:58

Hey again...
The problem was exactly in /etc/gconf. After I've removed the directory everything is working fine in GSlacky 2.24.1
Thanks for the help !
tftd
Linux 1.0
Linux 1.0
 
Messaggi: 20
Iscritto il: sab lug 12, 2008 16:04
Slackware: 12.2
Kernel: 2.6.29.4
Desktop: Gnome 2.26.3


Torna a Gnome Slacky

Chi c’è in linea

Visitano il forum: Yahoo [Bot] e 2 ospiti